<%@ Page Language="C#" AutoEventWireup="true" Inherits="SuperWeibo.Page._Mobile_Subject" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>专题：<% =PageName %></title>
<% =Me.Css() %>
</head>
<body>
<SuperWeibo:header_blog id="header_blog" runat="server" />

<div id="blog_menu" class="blog_menu">
	<div class="blog_menu_left1" onclick="window.history.back(-1);"></div>
	<div id="blog_menu_mid"><% =PageName %></div>
	<div class="blog_menu_right2" onclick="window.location='Welcome.aspx';"></div>
</div>

<div style="clear:both;height:55px;"></div>
<div id="msg_pad" style="clear:both;width:100%;height:0px;"></div>

<% =PageNavigate %>
<% =PageBuffer %>

<script language="javascript">

LoadLargeImages3();

function PageResize()
{
	var w1 = screen.width;
	if(w1 > 320) { 
		$("#blog_menu_mid").css("width", w1 - 180);
		$("#large_image_pad").css("width", w1);
	}
	else {
		$("#blog_menu_mid").css("width","160");
		$("#large_image_pad").css("width",320);
	}
}

document.body.onresize = PageResize;

setInterval("GetMessages_Mobile()", 2000);

</script>
</body>
</html>
